.container12 {
    margin-left: auto;
    margin-right: auto;
    width: 922px;
    padding-left: 19px;
    padding-right: 19px;
}

.column-row, .row { margin: 0 0 10px -14px; }
.column, .columns { float: left; display: inline; margin: 0 0 0 14px; }

.span1 { width: 64px; }
.span2 { width: 142px; }
.span3 { width: 220px; }
.span4 { width: 298px; }
.span5 { width: 376px; }
.span6 { width: 454px; }
.span7 { width: 532px; }
.span8 { width: 610px; }
.span9 { width: 688px; }
.span10 { width: 766px; }
.span11 { width: 844px; }
.span12 { width: 922px; }

.offset_half { margin-left: 39px; }
.offset1 { margin-left: 93px; }
.offset2 { margin-left: 156px; }
.offset3 { margin-left: 234px; }
.offset4 { margin-left: 327px; }
.offset5 { margin-left: 390px; }
.offset6 { margin-left: 468px; }
.offset7 { margin-left: 546px; }
.offset8 { margin-left: 624px; }
.offset9 { margin-left: 702px; }
.offset10 { margin-left: 780px; }
.offset11 { margin-left: 858px; }

.column-row:after, .row:after, .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .column-row, * html .row, * html .clearfix { height: 1%; }
.column-row, .row, .clearfix { display: inline-block; }
.column-row, .row, .clearfix { display: block; }
